AnsweredAssumed Answered

Codewarrior 10.5 and MQX Full Project

Question asked by Xianping jiang on Apr 24, 2014
Latest reply on Apr 29, 2014 by Daniel Chen

Hello. I have installed MQX 4.1, and I am using CW 10.5. I can only create an MQX Lite Project. Back when I had MQX 4.0 installed, I was able to either create a Lite or Full Project. How can I create an MQX Full project with MQX 4.1?

 

Thanks

Outcomes